/*
 * Copyright (C) 2000 Robert Fitzsimons
 */

#include "datatypes.h"
#include "unicode.h"
#include "classdata.h"

#include <stdlib.h>

void init_classdata();
void init_unicode();

void init() {
	init_classdata();
	init_unicode();
}

int main(int argc, char** argv) {
	Unicode* classname = NULL;
	ClassData* classdata = NULL;

	init();

	classname = unicode_put_ascii("Ljava/lang/Test;");
	classdata = find_classdata(classname->hash);

	return 0;
}

